
            *{ margin:0;
                padding:0;}

                body{background-color: #ffffff;}
            
            .nomepag{
                color:#202ab2;
                font: arial;
                font-size: 69px;
                margin-left: 790px;
            }


            .menu ul{
                list-style: none; /*tirar pontinhos*/
                position: flex;/*para uzar z-index fixed ou absolute*/
                /* z-index: 999;A propriedade especifica a ordem da pilha de um elemento.
                se usar z-index: -1 em uma imagem ela fica atrás do texto*/
            }
            .menu{
                width:100%; /*largura do menu*/
                height: 60px; /*altura*/
                background-color: #0026ff;/*cor de fundo no menu*/
                color: rgb(55, 0, 255); /*cor da largura e altura*/
                font-family: arial;
                margin-top: 10px;
            }
            
            .menu li a{                
                margin-left: 353px;
                width: 200px;
                padding: 20px;
                display: table;
                text-decoration: none;
                text-align: center;
                background-color: #204eb2;
                color: #ffffff;}
            
                .menu a:hover {
               background-color: azuro;
               color: aqua;
               margin-top: -10;
            }
            .menu ul li{ width: 317.1px;
                float: left;}
            
            .menu ul li:hover ul{
                height: auto;
                max-height: 500px;
            }
            .texto1{ 
                color:#1c6f56;
                font: arial;
                font-size: 23px;
                margin-left: 20px;
                margin-top: -10%;
            }

            .titulo1{ 
                color:#1c6f45;
                font: arial ;
                font-size: 49px;
                margin-left: 82px;
                margin-top: -20px;
            }

            footer{
                position:flex; /*posição absolute*/
                bottom: 0; /*serve para deixar o footer no chão*/
                color: #7fd7fa;/* cor da letra*/
                background-color: #707072;/*cor de fundo*/
                width: 98.43%; /*tamanho do footer*/
                font-family: Arial, Helvetica, sans-serif; /*letra do footer*/
                display: flex; /*tipo do display flexivel*/
                justify-content: space-around; /*deixa os elementos divididos de forma central*/
                text-align: center;/*texto alinhado no centro*/
                padding: 15px;/*margem interna do footer*/
                font-size: 20px; /*tamanho da letra*/   
                height: 80px; 
                margin-bottom: 2%;  
                margin-top: 50%;
            }
       

            .PaTu{
                position:flex;
                font-size: 15px;

            }
                
            
            img{
                margin-left: 50%;
                width: 400px;
                height: 400px;
            }
            
        
        .texto2{ 
            color:#1c6f56;
            font: arial;
            font-size: 23px;
            margin-left: 20px;
            margin-top: -10%;
        }

        .titulo2{ 
            color:#1c6f45;
            font: arial ;
            font-size: 49px;
            margin-left: 82px;
            margin-top: -20px;
        }


    .titulo3{ 
        color:#1c6f45;
        font: arial ;
        font-size: 49px;
        margin-left: 82px;
        margin-top: -20px;
    }